Bug 54167 - RFE: Please include supermount
RFE: Please include supermount
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-29 15:21 EDT by ramon
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 11:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ramon 2001-09-29 15:21:20 EDT
Supermount is a kernel enhacement that makes removable devices

work in the way the user expects: that is, there is not need

to mount/umount disks or CDs (except when the system starts).



(It is obviously late for the next release. Should I place a

new bug report after the release of Redhat 7.2, so that it gets

included in the next release?)
Comment 1 Arjan van de Ven 2001-09-29 16:52:06 EDT
Supermount is currently very very unstable. Someone (from Mandrake) is very busy
fixing it, but it's not there yet....
Comment 2 Bill Nottingham 2003-02-19 11:30:03 EST
Probably will not ship unless this is upstream.

Note You need to log in before you can comment on or make changes to this bug.